stats_cdf_chisquare
stats_cdf_f
Statistic Functions
PHP Manual

# stats_cdf_exponential

(PECL stats:1.0.0-1.0.2)

stats_cdf_exponential — Not documented

### Description

float stats_cdf_exponential ( float `$par1` , float `$par2` , int `$which` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`par1`

`par2`

`which`

### Return Values

stats_cdf_chisquare
stats_cdf_f
Statistic Functions
PHP Manual